CitectSCADA Buffer Overflow Exploit

Remote exploitation of a buffer overflow vulnerability in CitectSCADA allows for the remote execution of arbitrary code by attackers.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-2639
Product Version: 
7.5
Released Date: 
Wednesday, June 11, 2008 - 00:00